<!ENTITY accountManager.size "width: 85em; height: 54em;">
<!ENTITY accountManagerTitle.label "Paràmetres del compte">
<!ENTITY accountTree.width "width: 37em;">
<!ENTITY addAccountButton.accesskey "o">
<!ENTITY addAccountButton.label "Afegeix un compte...">
<!ENTITY duplicate.label "Duplica">
<!ENTITY duplicateButton.label "Duplica">
<!ENTITY nameCol.label "Nom">
<!ENTITY removeButton.accesskey "i">
<!ENTITY removeButton.label "Suprimeix el compte">
<!ENTITY setDefaultButton.accesskey "f">
<!ENTITY setDefaultButton.label "Defineix com a valor per defecte">
<!ENTITY macAccountManager.size "width: 75em; height: 60em;">
